Installlion's Logo

Installlion.com

How To Install libglobus-authz-callout-error-dev on jessie

To install libglobus-authz-callout-error-dev just follow these instructions.

Install libglobus-authz-callout-error-dev

Globus Toolkit - Globus authz error library Development Files Debian 8.0 libdevel 3.5-3

sudo apt-get install libglobus-authz-callout-error-dev

Which will install libglobus-authz-callout-error-dev and any other packages on which it depends.

Package Data

Packagelibglobus-authz-callout-error-dev
Version3.5-3
MaintainerMattias Ellert
DescriptionGlobus Toolkit - Globus authz error library Development Files
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies